table.stats tr th,table.stats tr th a{background-color:#d8232a;box-shadow:inset 0 -1px 0 0 #dedce0;font-size:12px}table.stats tr .item,table.stats tr th a{font-family:Montserrat;font-weight:700;line-height:1;text-transform:uppercase;letter-spacing:1px}table.stats tr th{font-family:Montserrat;font-weight:700;letter-spacing:1px;color:#ffffff;text-transform:uppercase}table.stats tr th a{color:#252627}table.stats tr th a:hover{text-decoration:underline}table.stats tr td{font-family:Hind;font-size:14px;color:#252627}table.stats tr .item{background:#f8f8f9;font-size:14px;color:#252627}

table.golman tr th,table.golman tr th a{background-color:#f8f8f9;box-shadow:inset 0 -1px 0 0 #dedce0;font-size:14px}table.golman tr .item,table.golman tr th a{font-family:Montserrat;font-weight:700;line-height:1;text-transform:uppercase;letter-spacing:1px}table.golman tr th{font-family:Montserrat;font-weight:700;letter-spacing:1px;color:#252627;text-transform:uppercase}table.golman tr th a{color:#252627}table.golman tr th a:hover{text-decoration:underline}table.golman tr td{font-family:Hind;font-size:14px;color:#252627}table.golman tr .item{background:#f8f8f9;font-size:14px;color:#252627}


@media (max-width: 1019px) {
	.topstories .topstory-1 {
	    display: block!important;
	    opacity: 1!important;
	    position: inherit;
	}
}

@media (min-width: 710px) {
	header .nav-row .nav > li > a{
	padding: 18px 8px;
	}
}

.two-partners .news-box .nano {
  height: 650px;
}
.eliteprospects_stats{
	max-width: 675px;
	overflow: auto;
	display: block;
	cursor: grab;
}
.eliteprospects_stats .tdh_stats{
	background-color: #f8f8f9;
    box-shadow: inset 0 -1px 0 0 #dedce0;
    font-family: Montserrat;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #252627;
    text-transform: uppercase;
}
.eliteprospects_stats tr td:nth-child(9), .eliteprospects_stats tr td:nth-child(10), .eliteprospects_stats tr td:nth-child(11), .eliteprospects_stats tr td:nth-child(12), .eliteprospects_stats tr td:nth-child(13), .eliteprospects_stats tr td:nth-child(14), .eliteprospects_stats tr td:nth-child(15), .eliteprospects_stats tr td:nth-child(16){
	/*
	display: none;
	*/
	white-space: nowrap;
}
.p_stats{
	font-size: small;
}

.mobile-cover, .mobile-cover-apple{
   display:none;
   z-index:999999999999;
   position:absolute;
   width:100%;
   height:100%;
   background:rgba(10,10,10,0.8);
   top:0;
}
.mobile-banner{
   width:100%;
   height:80vh;
   display: flex;
   justify-content: center;
}  
.mobile-banner a img{
  height:100%;
}
.backtohp{
   width:100%;
}
.backtohp img{
    width:100%;
}

#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {
  opacity: 0.7;
}

.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  padding-top: 100px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.9);
  /* Black w/ opacity */
}

.modal-content {
  margin: auto;
  display: block;
  width: 100%;
  max-width: 1000px;
}

#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

.modal-content,
#caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {
    transform: scale(0)
  }
  to {
    transform: scale(1)
  }
}

.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

@media only screen and (max-width: 768px) {
  .modal-content {
    width: 100%;
  }
}

#overlay_article_img {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: center;
}
#overlay_article_img img {
  padding: 5%;
  max-width: 90%;
  max-height: 90%;
}
@media only screen and (max-width: 1045px) {
  #overlay_article_img img {
    margin-top: 20%;

  }
}
@media only screen and (max-width: 690px) {
  #overlay_article_img img {
    margin-top: 30%;

  }
}
header .first-row .left-box .louceni-hvezd-1{
    display:inline-block;
    font-family: Hind;
    font-size: 14px;
    line-height: 1.1;
    color: #252627;
    text-transform: uppercase;
    background: url(/img/Polda_Ada.png) no-repeat 0 center;
    padding: 14px 0 14px 50px;
    margin-right: 24px;
}
header .first-row .left-box .louceni-hvezd-2{
    display:inline-block;
    font-family: Hind;
    font-size: 14px;
    line-height: 1.1;
    color: #252627;
    text-transform: uppercase;
    background: url(/img/Krajic_Hamas.png) no-repeat 0 center;
    padding: 14px 0 14px 50px;
    margin-right: 24px;
}

@media (max-width: 1205px) {
  header .first-row .left-box .louceni-hvezd-1, header .first-row .left-box .louceni-hvezd-2 {
    display: none

  }
}
/*@media only screen and (max-width: 440px) {
  #overlay_article_img {
    display: none!important;

  }
}

